@charset "utf-8";

/*--- 2026神奈川DC クーポン ---*/
.kanagawa_cp {
  max-width: 800px;
  margin: 0 auto;
  border-top: 2px solid #e61673;
  border-bottom: 2px solid #0068b7;
  border-left: 2px solid #c3ca00;
  border-right: 2px solid #009d52;
}

.kanagawa_cp h2 {
  margin-top: 22px;
  font-size: 2.1rem;
  text-align: center;
  color: #0068b7;
  line-height: 1.3;
}

.kanagawa_cp h2>span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  color: #222;
}

.kanagawa_cp h2>span:first-child {
  /* padding-bottom: 5px; */
  font-weight: bold;
}

.kanagawa_cp h2>span:last-child {
  padding-top: 5px;
}

.speechBubble_wrap {
  position: relative;
}

.speechBubble {
  position: absolute;
  display: inline-block;
  margin-bottom: 7px;
  padding: 5px 11px 5px 13px;
  border-radius: 34px;
  background-color: #e61673;
  text-align: left;
  font-size: 1.1rem;
  line-height: 1.5;
  color: #fff;
  top: -5px;
  left: 278px;
  letter-spacing: 2px;
}

.speechBubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 60%;
  border-style: solid;
  border-width: 7px 8.5px 0 8.5px;
  border-color: #e61673 transparent transparent;
  translate: -50% 100%;
  transform: skew(45deg);
  transform-origin: top;
}

.kanagawa_cp .price {
  color: red;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(transparent 50%, #f3ff4a 50%);
  max-width: 526px;
  margin: 15px auto 20px;
  padding-bottom: 3px;
  line-height: 1;
}

.kanagawa_cp .price .text_small {
  font-size: 1.8rem;
}

.term dl {
  max-width: 526px;
  margin: 0 auto 5px;
  padding-bottom: 2px;
  display: flex;
  gap: 10px;
  border-bottom: 1px solid #47bcc6;
}

.term dt {
  width: 30%;
  white-space: nowrap;
}

.term dd {
  max-width: 340px;
  width: 100%;
  white-space: nowrap;
}

.kanagawa_cp dl dd>span {
  font-weight: bold;
}

.kanagawa_cp .btn01_rt a {
  display: block;
  padding: 3px 0;
  background: #0068b7;
  border-radius: 40px;
}

.kanagawa_cp .btn01_rt a::after {
  right: 5%;
}

.txt_sm {
  font-size: 1.1rem;
}

.kanagawa_cp .btn01_rt a {
  padding: 14px 0;
  line-height: 1.2;
}

/* spのみ */
@media screen and (max-width: 767px) {
  .kanagawa_cp {
    width: 96%;
    padding-bottom: 8px;
  }

  .kanagawa_cp .price {
    width: 87%;
  }

  .speechBubble {
    left: 18%;
  }

  .term {
    width: 85%;
    margin: 0 auto 16px;
  }

  .term dl {
    margin-bottom: 12px;
    flex-direction: column;
    gap: 3px;
  }

  .kanagawa_cp .btn01_rt {
    margin: 0 auto 14px;
    width: 91%;
    background: unset;
  }

  .kanagawa_cp .btn01_rt a {
    padding: 14px 50px 14px 25px;
  }

  .kanagawa_cp .odawara {
    line-height: 1.3;
  }

  .kanagawa_cp .odawara>span:first-child {
    padding-bottom: 2px;
  }

  .txt_sm {
    font-size: 1rem;
  }
}